/*  */
.news_container {
  padding: 24px;
}
h1 {
  font-weight: 500;
  font-size: 40px;
  line-height: 46px;
}
.news_container .date {
  padding: 10px;
  font-size: 14px;
  line-height: 16px;
  background: rgba(0,200,100,0.25);
  display: inline-block;
}
.news_container .info {
  display: flex;
  width: 100%;
  margin: 0 0 146px 0;
}
.news_container .info_media {
  display: flex;
  flex: 50% 0 0;
  padding: 0 12px 0 0;
  align-self: flex-start;
}
.news_container .info_video {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  line-height: 0;
}
.news_container .info_video>a {
  position: static;
  display: block;
  width: 100%;
}
.news_container .info_video img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.news_container .news_item_btn_video {
  content: url(../assets/icons/video_icon.svg);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.news_container .info_txt {
  flex: 50% 0 0;
  padding: 0 0 0 12px;
  font-weight: lighter;
  font-size: 24px;
  line-height: 36px;
}
@media screen and (max-width: 768px) {
  .news_container {
    padding: 24px 16px 16px 16px;
  }
  h1 {
    font-size: 32px;
    line-height: 38px;
  }
  .news_container .info {
    flex-direction: column;
  }
  .news_container .info_media {
    margin: 0 -16px;
    flex-direction: column;
    padding: 0;
  }
  .soc_wrapper {
    margin: 0 0 40px 0;
  }
  .soc {
    flex-direction: row !important;
    justify-content: center;
  }
  .soc_item {
    margin: 0 2px !important;
  }
  .info_txt {
    padding: 24px 0;
  }
}
